package pps.core.space.service.data.space_calibration_period;

import lombok.Data;
import xstartup.annotation.XText;

import java.util.Date;

/**
 * 定期校准
 *
 * @author ZWT
 * @date 2023/09/06
 */
@Data
public class GetSpaceCalibrationPeriodViewInput {
    @XText("ID")
    private String id;

    @XText("是否删除(0_是;1_否)")
    private Integer isDeleted;

    @XText("创建人ID")
    private String createById;

    @XText("创建人名称")
    private String createByName;

    @XText("创建时间(周期开始时间)")
    private Date createTime;

    @XText("修改人ID")
    private String modifyById;

    @XText("修改人名称")
    private String modifyByName;

    @XText("修改时间")
    private Date modifyTime;

    @XText("线路ID")
    private String lineId;

    @XText("天数")
    private String dayNumber;
}
